.top{
    width: 100%;
    max-width: 1277px;
    margin: 0 auto;
    height: 319px;
    position: relative;
    background: url(../images/zymygf0928-bj1.png) top center no-repeat;
}
.ztk{
    width: 1225px;
    margin: 0 auto;
}
.top-nr{
    height: 46px;
    padding-top: 274px;
    text-align: center;
    line-height: 46px;
}
.top-nr a{
    font-size: 22px;
    color: #ffffff;
}
.top-nr a:hover{
    color: #f60;
}
.top-nr i{
    display: inline-block;
    font-size: 22px;
    color: #fff;
    padding: 0 45px;
}
.lm1{
    margin-top: 20px;
}
.lm1-l {
    width: 635px;
    height: 430px;
    float: left;
    position: relative;
    overflow: hidden;
}
.new_pic{ width: 10000px; height:430px; position: absolute; left: 0;}
.new_pic li{ float: left; width:635px; height: 430px; position: relative; overflow: hidden; display: none;}
.new_pic li div{ width: 635px; height: 480px; position: absolute; left:0; top: 0; text-align: center;}
.new_pic li img{ height: 430px; width: 635px;}
.new_pic li p{ width: 100%; height: 37px; position: absolute; left: 0; bottom: 0; line-height: 37px; text-indent: 10px; font-size:16px;background: url(../images/zymygf0928-bj2.png) repeat;}
.new_pic li p a{display: inline-block;max-width: 400px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; color: #fff;}
#btnbox{ height: 10px; position: absolute; right: 0px; bottom: 10px;}
#btnbox li{ width: 20px; height: 5px; background:#fff; float: left; margin-right: 10px; cursor: pointer;}
#btnbox li.hover{ background: #4770ad;}
.lm1-r{
    width: 560px;
    float: right;
}
.lm1-r-t{
    padding:15px 0 20px 0;
    border-bottom: 1px dashed #cccccc;
}
.lm1-r-t-t{
    width: 100%;
    height: 26px;
    line-height: 26px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lm1-r-t-t a{
    font-size: 24px;
    font-weight: bold;
    color: #950400;
}
.lm1-r-t-x{
    margin-top: 10px;
    line-height: 28px;
    height: 84px;
    overflow: hidden;
}
.lm1-r-t-x p{
    text-indent: 2em;
    font-size: 16px;
    color: #a0a0a0;
}
.lm1-r-t-x p a:hover,.lm1-r-t-t a:hover{
    color: #f60;
}
.lm1-r-li{
    width: 100%;
    margin-top: 15px;
}
.lm1-r-li ul{
    display: block;
    overflow: hidden;
}
.lm1-r-li ul li{
    width: 100%;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../images/zymygf0928-bj3.png) 0 50% no-repeat;
}
.lm1-r-li ul li a{
    margin-left: 17px;
    font-size: 18px;
    color: #434343;
   
}
.lm1-r-li ul li a:hover{
    color: #f60;
}
.lm1-r-li div{
    margin-top: 5px;
}
.lm1-r-li div a{
    font-size: 16px;
}
.lm1-r-li div a:hover{
    color: #f60;
}
.lm2{
    width: 1101px;
    margin: 0 auto;
     margin-top: 70px;
    height: 902px;
    background: url(../images/zymygf0928-bj4.png) no-repeat;
}
.lm2-l{
    width:186px;position: relative;float: left;height: 500px;
}
.lm2-l ul {
    position: absolute;
    left: 14px;
    top: 70px;
    width: 178px;
}
.lm2-l ul li {
    font-size: 24px;
    cursor: pointer;
    width: 154px;
    height: 64px;
    line-height: 64px;
    margin-top: 25px;
    text-indent: 50px;
    background: url(../images/zymygf0928-bj6.png) center no-repeat;
}


.lm2-l ul li.on {
    width: 178px;
    height: 70px;
    line-height: 64px;
     background: url(../images/zymygf0928-bj5.png) center no-repeat;
}

.lm2-l ul li a {
    color: #434343;
    font-weight: bold;
}
.lm2-l ul li.on a{
    color: #fff;
}
.lm2-r {
    width: 800px;
    margin-top: 42px;
    float: left;
    margin-left: 14px;
}
.lm2-r-lm1{
    position: relative;
}
.event_box .parHd {
    width: 721px;
    margin: 0 auto;
    height: 61px;
    *+height: 61px;
    overflow: hidden;
    *+position: relative;
}
.parHd ul {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    height: 61px;
    *+height: 61px;
    position: relative;
}
.parHd li {
    display: inline;
    width: 101px;
    height: 61px;
    *+height: 61px;
    cursor: pointer;
    
    margin: 0 1px;
    float: left;
}
.parHd li a{
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #434343;
    font-weight: bold;
}
.parHd li a table{
    width: 100%;
    height: 54px;
}
.parHd li a table td{
    vertical-align: middle;
    line-height: 22px;
}
.parHd li {
    background: url(../images/zymygf0928-bj8.png)  no-repeat;
}
.parHd li.act {
    background: url(../images/zymygf0928-bj7.png) no-repeat;
    color: #fff;
}
.parHd li.act a {
    color: #fff;
}
.sPrev, .sNext {
    width: 38px;
    height: 38px;
    display: block;
    position: absolute;
    top: 12px;
    cursor: pointer;
    background: url(../images/zymygf0928-bj9.png) 0 0 no-repeat;
}
.pos_btns .sPrev {
    left: 0px;
    _left: 0px;
    background-position: 5px -40px;
    *background-position: 5px -40px;
}
.pos_btns .sNext {
    right: -1px;
    _right: 0px;
}
.parBd {
    width: 617px;
    margin: 0 auto;
    margin-top: 40px;
}
.ty-nr {
    text-align: left;
    display: none;
    
}
.ty-nr-xg{
    height: 610px;
    overflow: hidden;
}
.ty-nr-gd{
    margin-top: 25px;
    text-align: right;
}
.ty-nr-gd a{
    display: inline-block;
    padding: 0 20px;
    height: 32px;
    line-height: 32px;
    background: #93010e;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}
.lm2-r-lm2{
    width: 640px;
    margin: 0 auto;
    margin-top: 30px;
    height: 694px;
    margin-top: 34px;
    padding: 0px 30px;
}
.lm3{
    margin-top: 70px;

}
.ty-lmm img{
    width: 100%;
}
.zt-lm4-x{
    width: 100%;
    margin-top: 20px;
    overflow: hidden;
    
}
.zt-lm4-x ul {
    width: 1250px;
}
.zt-lm4-x ul li{
    width: 600px;
    float: left;
    margin-right: 24px;
    line-height: 34px;
    background:   url(../images/zymygf0928-bj3.png) 0 50% no-repeat;
}
.zt-lm4-x ul li a{
    display: inline-block;
    margin-left: 17px;
    font-size: 18px;
    color: #434343;
    height: 34px;
    max-width: 455px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.zt-lm4-x ul li a:hover{
    color: #f60;
}
.zt-lm4-x ul li i{
    display: inline-block;
    float: right;
    font-size: 14px;
    color: #a0a0a0;
    height: 34px;
    margin-left: 10px;
    line-height: 42px;
}
.lm4{
    margin-top: 50px;
}
.lm5{
    margin-top: 70px;
}
.poster-main{
    width: 1000px;
    height: 310px!important;
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
}
.poster-main .poster-btn {
    position: absolute;
    cursor: pointer;
    height: 310px !important;
}
.poster-main .poster-prev-btn {
    left: 0;
    top: 0px;
}
.poster-main .poster-next-btn{
    right: 0;
    top: 0px;
}
.poster-main .poster-list .poster-item {
    width: 200px;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
    border: 5px solid #ccc;
    user-select: none;
}
.poster-main a, .poster-main img { display: block;width:100%;height:100%;}
.picTitle {
  position: absolute;
    bottom: -61px;
    width: 98.8%;
    height: 42px;
    overflow: hidden;
    margin: 0;
    background: #c7e8fe;
    padding: 7px;
    line-height: 22px;
    font-size: 14px;
    font-family: 'Ã¥Â®â€¹Ã¤Â½â€œ';
    left: -5px;
}
.picTitle a {
    color: #1810ac;
    font-weight: bold;
    font-family: "microsoft yahei";
}
.kong50{
    height: 50px;
}

